Subject: New Reply Received - Order6 490155798
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Jun 2020 19:17:37 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order6 490155798  Ticket comment <div dir="auto">Dear Suppprt team<div dir="auto"><br></div>
<div dir="auto">I have  still not received my order with the above reference number.</div>
<div dir="auto"><br></div>
<div dir="auto">I no longer need the items I ordered and so would like a refund of my money 843SAR.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you in advance for your cooperation.</div>
<div dir="auto"><br></div>
<div dir="auto">Khadijah Abdulkadir </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Jun 2020, 15:19 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div>
<div>
<div>Hi Khadija,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.<br><br>With reference to order number #6490155798<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that due to some technical issue your order is taking longer than usual and we are working on it. Once we will get any update we will get back to you.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div><br></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1085634